SXRD:

  Experiment:
    Facility: Diamond Light Source Ltd.
    Beamline: I12 - Joint Engineering, Environmental, and Processing (JEEP)
    Experiment Reference Number: MG25682-2
    Run Number (Start): 103840
    Run Number (End): 103845
    Further Information: "Stage scan of 6 different sample orientations taken from a Ti-6Al-4V block rolled to 87.5% reduction at 915C.
    See READ_ME.pdf for further description of sample orientations."

  Items:
    - Item Name: Raw data
      File Path: rawdata_6/
      pilatus2M-files: Synchrotron diffraction pattern images in .cbf format
      .nxs: HDF5 tree of additional beamline metadata
    - Item Name: Raw data energy calibration
      File Path: rawdata_energy/
      pilatus2M-files: Synchrotron diffraction pattern images in .cbf format
      .nxs: HDF5 tree of additional beamline metadata
    - Item Name: Raw data distance calibration
      File Path: rawdata_calibration/
      pilatus2M-files: Synchrotron diffraction pattern images in .cbf format
      .nxs: HDF5 tree of additional beamline metadata
  
  Beam Setup:
    Beam Energy, keV: 99.801
    Beam Wavelength, Angstrom: 0.12423
    Beam Size (Width), mm: 0.5
    Beam Size (Height), mm: 0.5
    Sample-To-Detector Distance, mm: 737
  
  Calibration:
    Calibrant Type: CeO2
    Beam Energy Calibration Number: 103785
    Beam Distance Calibration Number: 103852
 
  Detector:
    Detector Name: Pilatus 2M CdTe
    Pixel Size (Width), um: 172
    Pixel Size (Height), um: 172
    Active Area (Width), pixels: 1475
    Active Area (Height), pixels: 1679
    Exposure Time, s: 5
 
  Stage Scan:
    Step Size, mm: 0.5